server {
	listen 80;
	listen 443 ssl;
	server_name videos;

	root /var/www/videos/;

	access_log /var/log/nginx/access_videos.log;
	error_log /var/log/nginx/error_videos.log;

	add_header Access-Control-Allow-Origin "*";

	location /.well-known/acme-challenge {
		default_type "text/plain";
		root /tmp/letsencrypt;
	}
}
